<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "పరిశీలించు షెడ్యూల్");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "పరిశీలించు షెడ్యూల్");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "కొత్త ఈవెంట్ జోడించు");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "గమనిక: మీరు ఎంచుకునే వరకు మార్పులు రికార్డ్ కాదు");
define('CALENDAR_EVENTS_DATE_FORMAT', "(సంవత్సరం-నెల-తేదీ)");
define('CALENDAR_EVENTS_START_TIME', "ప్రారంభ సమయం");
define('CALENDAR_EVENTS_END_TIME', "ముగింపు సమయం");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "మీరు తొలగించాలనుకుంటున్నారా ఖచ్చితంగా");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "కార్యక్రమం?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;Dd-MM-DD&#39; యొక్క ఫార్మాట్ తేదీ పూరించండి.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "ఎటువంటి పత్రాలు లభించలేదు. ఈవెంట్ తొలగించడం సాధ్యం కాలేదు.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "ఈవెంట్స్ స్థాన ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "ఈవెంట్ తొలగించబడింది");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "ఈవెంట్ను తొలగిస్తోంది ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "ఎటువంటి పత్రాలు లభించలేదు. ఈవెంట్ అప్డేట్ కాలేదు.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "ఈవెంట్ నవీకరించబడింది");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "ఈవెంట్ నవీకరిస్తోంది ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "ఎటువంటి పత్రాలు లభించలేదు. వినియోగదారు జాబితాలు అప్డేట్ కాలేదు.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "వినియోగదారు జాబితాలు నవీకరించబడింది");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "వినియోగదారు జాబితాలు నవీకరిస్తోంది ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "మీరు ఒక సెషన్ లో చేర్చవచ్చు ఈవెంట్స్ సంఖ్యలో మెమరీ పరిమితి చేరుకున్నారు. కొనసాగించడానికి, సేవ్ చేయని ఏవైనా ఈవెంట్స్ సేవ్ మరియు పేజీ రిఫ్రెష్.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "యూజర్ ప్రశ్న ప్రారంభిస్తోంది ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "వర్గం");
define('MANAGE_EVENT_CATEGORIES_BTN', "వర్గం నిర్వహించండి");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "తిరిగి ఈవెంట్స్ నిర్వహించండి");
define('MANAGE_LOCATIONS_HEADING', "స్థానాలను నిర్వహించండి");
define('MANAGE_LOCATIONS_BTN', "స్థానాలను నిర్వహించండి");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "హిబ్రూ తేదీలు చూపించు");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "హిబ్రూ తేదీలను దాచిపెట్టు");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "ఇది పునరావృతమయ్యే ఘటనగా ఉందా?");
define('CALENDAR_EVENTS_SELECT_EVENT', "ఈవెంట్ ఎంచుకోండి");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "క్రొత్త ఈవెంట్ను సృష్టించండి");
define('CALENDAR_EVENTS_CATEGORIES', "వర్గం");
define('CALENDAR_EVENTS_EVENT_NAME', "ఈవెంట్ పేరు");
define('CALENDAR_EVENTS_EXAMPLE', "ఉదాహరణ: పుట్టినరోజు పార్టీ");
define('CALENDAR_EVENTS_EVENT_DATE', "ఈవెంట్ తేదీ");
define('CALENDAR_EVENTS_END_DATE', "ఆఖరి తేది");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "ఈ కార్యక్రమం పునరావృతమవుతుంది");
define('CALENDAR_EVENTS_DAILY', "డైలీ");
define('CALENDAR_EVENTS_WEEKLY', "వీక్లీ");
define('CALENDAR_EVENTS_MONTHLY', "మంత్లీ");
define('CALENDAR_EVENTS_YEARLY', "ప్రతిసంవత్సరం");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "Tue");
define('CALENDAR_EVENTS_WED', "Wed");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "Fri");
define('CALENDAR_EVENTS_SAT', "Sat");
define('CALENDAR_EVENTS_SUN', "సన్");
define('CALENDAR_EVENTS_FIRST', "ప్రధమ");
define('CALENDAR_EVENTS_SECOND', "రెండవ");
define('CALENDAR_EVENTS_THIRD', "మూడో");
define('CALENDAR_EVENTS_FOURTH', "నాల్గవ");
define('CALENDAR_EVENTS_LAST', "గత");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "ప్రతి సంఘటన జరుగుతుంది");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "రోజులు)");
define('CALENDAR_EVENTS_EVENT_TIME', "ఈవెంట్ టైమ్");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "ఇది రోజంతా జరుగుతుంది");
define('CALENDAR_EVENTS_LOCATION', "స్థానం");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "ఇప్పటికే ఉన్న స్థానాల కోసం శోధించడానికి టైప్ చెయ్యండి, లేదా ఒక సృష్టించండి");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "కొత్త స్థానం");
define('CALENDAR_EVENTS_SELECT_CITY', "నగరం ఎంచుకోండి");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "స్థానం కనుగొనబడలేదు");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "క్రొత్త స్థానాన్ని సృష్టించండి");
define('CALENDAR_EVENTS_BUSINESS_NAME', "వ్యాపారం పేరు");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "వ్యాపారం వీధి చిరునామా");
define('CALENDAR_EVENTS_CITY', "సిటీ");
define('CALENDAR_EVENTS_STATE', "రాష్ట్రం / ప్రాంతం");
define('CALENDAR_EVENTS_ZIP_CODE', "జిప్ కోడ్");
define('CALENDAR_EVENTS_BIZ_PHONE', "వ్యాపార ఫోన్ సంఖ్య");
define('MANAGE_LOCATION_PHONE_2', "ఫోన్ సంఖ్య 2");
define('MANAGE_LOCATION_FAX', "ఫ్యాక్స్");
define('CALENDAR_EVENTS_WEB_ADDRESS', "వ్యాపారం వెబ్ చిరునామా");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "వెబ్సైట్ కోసం లింక్ టెక్స్ట్ (ఐచ్ఛికం)");
define('CALENDAR_EVENTS_EMAIL', "ఇమెయిల్ సంప్రదించండి");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "ఈవెంట్ వివరణ");
define('CALENDAR_EVENTS_DELETE_GROUP', "సమూహాన్ని తొలగించండి");
define('CALENDAR_EVENTS_SELECT_LOCATION', "స్థానాన్ని ఎంచుకోండి");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "నగర / వ్యాపారం");
define('CALENDAR_EVENTS_ON_OR_AFTER', "ఆన్ లేదా తర్వాత");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "చైల్డ్ ఈవెంట్స్ చూపించు");
define('CALENDAR_EVENTS_SHOW_PENDING', "పెండింగ్లో ఉంది");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "ఫిల్టరింగ్ ఐచ్ఛికాలను ఎంచుకోండి");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "వర్గం");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "వర్గం వివరణాత్మక స్ట్రింగ్");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "వర్గం గుణాలు");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "ఈవెంట్");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "స్థానం");
define('MANAGE_LOCATION_FILTER_BY_CITY', "నగరం ద్వారా వడపోత");
define('MANAGE_LOCATION_SELECT_LOCATION', "స్థానాన్ని ఎంచుకోండి");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "క్రొత్త స్థానాన్ని సృష్టించండి");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "ఈ నెలలో ఈవెంట్స్ కనుగొనబడలేదు.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "మీరు ఖచ్చితంగా సంబంధించిన అన్ని ఈవెంట్లను తొలగించాలనుకుంటున్నారా");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "ఈవెంట్?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "ఈవెంట్ను తిరిగి పొందుతోంది ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "పాపులేటింగ్ ఈవెంట్ పూర్తయింది.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "స్థాన స్థాన పూర్తయింది.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "శోధన స్థానం పూర్తయింది.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "స్థానం ID ని పూర్తి చేయండి.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "క్రొత్త స్థానాన్ని పూర్తి చేయండి.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "ఈవెంట్ను సేవ్ చేయడం పూర్తయింది.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "నగర నగరాల జాబితా నవీకరించబడింది.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "ఈవెంట్స్ జాబితా నవీకరించబడింది.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "ఈవెంట్ను పోల్చడం ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "స్థానాన్ని తిరిగి పొందుతోంది ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "స్థానమును స్థాపించుట ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "నగర నగరాలను పొందడం ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "నగర నగరాలను నవీకరిస్తోంది ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "ఈవెంట్ను సేవ్ చేస్తోంది ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "కొత్త స్థానాన్ని సేవ్ చేస్తోంది ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "ఫిల్టరింగ్ ఈవెంట్స్ ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "క్రొత్త ఈవెంట్ కోసం క్లియరింగ్ ఫారమ్ ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "దయచేసి మీ ఈవెంట్ కోసం ముగింపు తేదీని నమోదు చేయండి లేదా పునరావృత ఈవెంట్ చెక్బాక్స్ ఎంపికను తీసివేయండి.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "దయచేసి మీ ఈవెంట్ కోసం వివరణని నమోదు చేయండి.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "దయచేసి మీ ఈవెంట్ కోసం కనీసం ఒక వర్గాన్ని ఎంచుకోండి.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "దయచేసి ఈ ఈవెంట్ కోసం ఒక స్థానాన్ని నమోదు చేయండి.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "దయచేసి మీ క్రొత్త స్థానానికి చిరునామాను నమోదు చేయండి.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "దయచేసి మీ క్రొత్త స్థానానికి ఒక నగరాన్ని ఎంచుకోండి.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "దయచేసి మీ క్రొత్త స్థానానికి ఒక జిప్ కోడ్ను నమోదు చేయండి.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "వర్గాన్ని తిరిగి పొందడంలో లోపం ఉంది.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "వర్గం సేవ్ చేయబడింది.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "వర్గాలు సేవ్ చేయబడ్డాయి.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "వర్గం సేవ్ చేయడంలో లోపం ఉంది.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "వర్గాలను సేవ్ చేయడంలో లోపం ఉంది.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "వర్గం ఖాళీగా ఉండకూడదు.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "వర్గం వివరణాత్మక స్ట్రింగ్ ఖాళీగా ఉండకూడదు.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "మీరు తొలగించాలనుకుంటున్నారా");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "వర్గం?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "మీరు సేవ్ చేయబడని కొత్త వర్గాన్ని కలిగి ఉన్నారు. దయచేసి క్రొత్తదాన్ని జోడించే ముందు ఆ వర్గాన్ని సేవ్ చేయండి.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "వర్గాలు లేవు.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "దయచేసి మీ ఈవెంట్ కోసం పేరు నమోదు చేయండి.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "దయచేసి మీ ఈవెంట్ కోసం ప్రారంభ తేదీని నమోదు చేయండి.");
define('MANAGE_LOCATION_EDIT_LOCATION', "స్థానాన్ని సవరించండి");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "స్థానం పూర్తయింది.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "స్థానాన్ని సేవ్ చేస్తోంది ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "వడపోత స్థానాలు ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "స్థానం కాదా?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "స్థానాన్ని తొలగిస్తోంది ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "క్రొత్త స్థానం కోసం క్లియరింగ్ ఫారమ్ ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "దయచేసి మీ స్థానం కోసం ఒక పేరు నమోదు చేయండి.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "దయచేసి మీ స్థానానికి చిరునామాను నమోదు చేయండి.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "దయచేసి మీ నగర కోసం ఒక నగరాన్ని నమోదు చేయండి.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "దయచేసి మీ స్థానానికి ఒక జిప్ కోడ్ను ఎంటర్ చెయ్యండి.");
define('CALENDAR_EVENTS_COUNTRY', "దేశం");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "ఈవెంట్ను సవరించండి");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "సేవ్ చేసి మూసివేయి");
?>